BODY, P TD {

background-image : url('images/sand.gif');
color : #5C4033; 
font-size :14px;


<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">


}






::placeholder {
    color: black;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: black;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color: black;
}
"wrapper"

.hint {
	font-size: small;
}




a { text-decoration: none; }
a:hover { text-decoration: underline; }
.underline-on-hover:hover {
  		text-decoration: underline;}

} 

 


.custom-radio input[type='radio'] {
  appearance: none;
  width: 15px;
  height: 15px;
  border: 1px solid blue;
  border-radius: 50%;
  outline: none;
  box-shadow: 0 0 5px blue;
  transition: box-shadow 0.3s ease;
  
}

.custom-radio input[type='radio']:before {
  content: '';
  display: block;
  width: 60%;
  height: 60%;
  margin: 20% auto;
  border-radius: 50%;
}

.custom-radio input[type='radio']:checked:before {
  background: navy;
}

.custom-radio2 input[type='radio'] {
  appearance: none;
  width: 15px;
  height: 15px;
  border: 1px solid blue;
  border-radius: 50%;
  outline: none;
  box-shadow: 0 0 5px blue;
  transition: box-shadow 0.3s ease;
}

.custom-radio2 input[type='radio']:before {
  content: '';
  display: block;
  width: 60%;
  height: 60%;
  margin: 20% auto;
  border-radius: 50%;
}

.custom-radio2 input[type='radio']:checked:before {
  background: navy;
}




p.ex1 {
 
  max-width: 500px;
  text-align: center; display: block;
  margin-left: auto;
  margin-right: auto;
}


p.ex2 {
 
  max-width: 500px;
  text-align: left; display: block;
  
}




	ul {

  list-style-type: none;

  margin: 0;

  padding: 0;

  overflow: hidden;

  background-color: #C0A172;

}





p.ex1 {
 
  max-width: 500px;
  text-align: center; display: block;
  margin-left: auto;
  margin-right: auto;
}


p.ex2 {
 
  max-width: 500px;
  text-align: left; display: block;
  
}





#c3 {

background : white;

font-size: 110%;

font-family:  Geneva, Arial, Helvetica, sans-serif; 

color: #8B4513; 

margin: auto; 

border-collapse: collapse; 



vertical-align: top;

text-align: justify;

border-spacing: 0px;



}











#c300 {

background : white;

font-size: 110%;

font-family:  Geneva, Arial, Helvetica, sans-serif; 

color: #8B4513; 

margin: auto; 

border-collapse: collapse; 

width: 95%; 

vertical-align: bottom;

text-align: center;

border-spacing: 0px;



vertical-align:middle; 

font-weight: bold;

border: 1px solid white;

table-layout: fixed;

}







#c3000 {

background : white;

font-size: 110%;

font-family:  Geneva, Arial, Helvetica, sans-serif; 

color: #8B4513; 

margin: auto; 

width: 95%; 

vertical-align: bottom;

text-align: center;

border-spacing: 1px;

border-collapse: collapse; 



vertical-align:middle; 

font-weight: bold;

border: 1px solid white;

table-layout: fixed;



}



#c3001 {

background : white;

font-size: 100%;

font-family:  Geneva, Arial, Helvetica, sans-serif; 

color: #8B4513; 

margin: auto; 

width: 95%; 

vertical-align: bottom;

text-align: justify;

border-spacing: 1px;

border-collapse: collapse; 



vertical-align:middle; 

font-weight: bold;

border: 1px solid white;
table-layout: fixed;




}












#c4 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; 

color : #8B4513; margin: auto; text-align: justify; border-collapse: collapse; width: 95%;

}



#c41 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; 

text-align: center;

color : #8B4513; margin: auto; text-align: justify; border-collapse: collapse; width: 95%;

}



#c5 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; 

color : #8B4513; margin: auto; text-align: justify; border-collapse: collapse; width: 95%;

}



#c6 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse;  

width: 95%;

}





#c661 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse;  

width: auto; 



}





#c59 {

background : white; font-size: 110%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse; 

width: 95%; 



}

















#c61 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse;  

width: 95%; 



}



#c62 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse;  

width: 95%; 



}





#c461 {

background : white; font-size: 100%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse; 

width: auto; 



}





#c462 {

background : white; font-size: 110%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: left; border-collapse: collapse;  

width: auto; 



}





#c463 {

background : white; font-size: 110%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse;  

width: auto; 



}



#c464 {

background : white; font-size: 110%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse; 

width: auto; 



}





#c465 {

background : white; font-size: 110%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse; 

width: auto; 



}





#c500 {

 font-size: 100%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

 margin: auto; text-align: left; border-collapse: collapse; 

width: 100%;








}





#c508 {

background : white; font-size: 100%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse; 

width: auto; 



}





#c501 {

background : white; font-size: 100%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse; 

width: 600px; 





}



#c502 {

background : white; font-size: 100%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse;

width: 95%; 



}





#c522 {

background : white; font-size: 100%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse;

width: 80%; 



}



#c52 {

background : white; font-size: 100%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse;

width: 80%; 


}



#c512 {

background : white; font-size: 100%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: center; border-collapse: collapse;

 width: 60%;





}









#c513 {

background : white; font-size: 100%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse;

 width: 40%;





}





#c62 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513;  text-align: justify; border-collapse: collapse;

 margin: auto;

   

}



#c7 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; 

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse; 

width: 80%;

}

#c8 {

background : white; font-size: 90%; font-family:  Geneva, Arial, Helvetica, sans-serif; 

color: #8B4513; margin: auto; text-align: center; border-collapse: collapse;

width: 95%;}



#c18 {

background : white; font-size: 110%; font-family:  Geneva, Arial, Helvetica, sans-serif; 

color: #8B4513; margin: auto; text-align: center; border-collapse: collapse; 

width: auto;

}



#c80 {



font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513;



margin: auto; 

text-align: center; border-collapse: collapse;  

width: 95%;}

a { text-decoration: none; }
a:hover { text-decoration: underline; }


#c81 {



font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;


background : white;

margin: auto; 

text-align: center; border-collapse: collapse;  

width: 60%;}




h1 {

font-family : Geneva, Arial, Helvetica, sans-serif; 

font-size : 100%; 
} 

h2 {

font-family : Geneva, Arial, Helvetica, sans-serif; 

font-size : 99%; 

} 

h3 {

font-family : Geneva, Arial, Helvetica, sans-serif; 

font-size : 1000%; 

} 

h4 {

font-family : Geneva, Arial, Helvetica, sans-serif; 

font-size : 95%; 
text-decoration: underline;

} 

#outer {

border:0px; background-image : url('images/white.gif'); 

	width : 95%; 
 
  
	margin-right : 2.5%; margin-left: 2.5%

} 
#outer2 {

background:  white;
	width : 95%; 
 
  
	margin-right : 2.5%; margin-left: 2.5%

} 
#outer3 {
 width : 95%; 

margin : auto;

background: #453823;
 border-collapse: collapse;
} 


#outer3a {
 width : 95%; 

margin : auto;

background: #C0A172;

} 






#middle {

background-image : url('images/middlebg.jpg'); 

width : 80%; 

border : 3px ridge 

} 

#inner {

background-image : url('images/innerbg.jpg'); 

width : 90%; 

padding : 30px; 

border : 3px ridge 

} 

#table1 {

width : 95%; 

margin : auto;

background: white;



 text-align:center; 

 

} 

#table2 {

width : 90%; 

margin : auto; 

} 

#table6 {

background : white; font-size: 95%; font-family:  Geneva, Arial, Helvetica, sans-serif; font-weight: bold;

color: #8B4513; margin: auto; text-align: justify; border-collapse: collapse; 

width: 95%;





  

} 













#table3 {

width : 80%; 

margin : auto; 

} 

#table4 {

width : 95%; 

margin : auto;

background:white;



 text-align:center; 

 

} 


div.hr {

display : block; 

height : 14px; 

width : 385px; 

background-image : url('images/line.jpg'); 

background-repeat : no-repeat; 

background-position :  center; 

margin : auto 

}ul           { list-style-type: disc }